# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = rpm-tools
pkgbase = rpm-tools
xdata = pkgtype=pkg
pkgver = 4.20.0-2
pkgdesc = RPM Package Manager - RPM.org fork, used in major RPM distros
url = https://rpm.org/
builddate = 1734895459
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 12303674
arch = armv7h
license = GPL2
conflict = rpm
conflict = rpmextract
provides = rpm=4.20.0
provides = rpmextract=1.0-4
provides = rpm-org
depend = lua
depend = file
depend = nss
depend = popt
depend = elfutils
depend = libarchive
depend = libcap
depend = rpm-sequoia
makedepend = python
makedepend = pkg-config
makedepend = cmake
makedepend = podman
